/* START official BLK iShares styles */
html {
	color: #000;
	background: transparent
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td
	{
	margin: 0;
	padding: 0
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

fieldset,img {
	border: 0
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
	font-weight: normal
}

li {
	list-style: none
}

caption,th {
	text-align: left
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal
	
}

q:before,q:after {
	content: ''
}

abbr,acronym {
	border: 0;
	font-variant: normal
}

sup {
	vertical-align: text-top
}

sub {
	vertical-align: text-bottom
}

input,textarea,select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit
}

a {
	outline: none
}

h1 {
	font-size: 19px;
	color: #666;
	margin: 20px 0 20px 0;
}

h2 {
	font-size: 18px;
	font-weight: bold;
	margin: 20px 0 10px 0;
}

h3 {
	font-size: 15px;
	font-weight: bold;	
	padding-top: 8px;
	padding-bottom: 8px;
}

h4 {
	font-size: 13px;
	font-weight: bold;
	color: #333;
}

h5 {
	font-size: 12px;
	font-weight: bold;
	margin: 10px 0 14px 0;
}

h6 {
	font-size: 11px;
	font-weight: bold;
}

a {
	color: #006BB4;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:active {
	outline: none;
}

a.underline {
	text-decoration: underline;
}

p {
	margin: 10px 0 10px 0;
	padding: 0;
}

form {
	border: 0;
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

input,textarea {
	font-family: verdana, arial, sans-serif;
	padding: 0;
	margin: 0;
}

:focus {
	-moz-outline-style: none;
}

td.right,th.right {
	text-align: right
}

td.center,th.center {
	text-align: center
}

/* Float Fix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* site wide std colors */
.grey {
	color: #666;
} /* this is from digital design stds */
.pink-callout {
	color: #d10074;
	font-size: 12px;
} /* vi-lite */
.orange-callout {
	color: #e37222;
	font-size: 12px;
} /* vi-lite */

/* Square bullet lists as used by ishares retail. */
ul.standard {
	padding: 0 10px 10px 10px;
	list-style-type: none;
}
	/* blackrock standard bullet treatment - gray square bullets with 10px left padding to left of bullets  */
ul.standard li {
	background:
		url(/isol2/resources/static/images/bullet_list_square_gray.gif) 0 5px
		no-repeat;
	padding-bottom: 5px;
	padding-left: 15px;
}
	/* vi-lite: 0 5px is 0 from left and 5 from top to acheive top vert alignment */
body {
	font-family: arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000;
	margin: 0;
	padding: 0;
	min-width: 1000px; /* vi-lite: needed ? */
	letter-spacing: 0px; /* vi-lite: needed ? */
	background: white;
}

/*=================================================================

BLK iSHARES CANVAS

==================================================================*/

/******************************************************************

CANVAS TOP-LEVEL HIERARCHY

body#blk
  #wrapper
    #canvas
      #head
        #aux
        #nav  (.top-navigation)
        #navmemu
      #main
        #content
          #breadcrumb
          #page   
      #footer
         #footer .nav
      .disclaimers
      #hidden


******************************************************************/
#wrapper {
	z-index: 1;
	padding-bottom: 20px;
}

#canvas {
	position: relative;
	top: 0px; /* flush up against top of view port */	
	margin: auto;
	margin-bottom: 10px;
	z-index: 1;
	background: none;
	margin: inherit;
	min-width: 1200px;
}

/*****************************************************************

header

******************************************************************/
#head {
	padding: 0px 5px;
}

#head div.logo {
	position: absolute;
	z-index: 1;
	font-size: 0em;
	left: 15px;
	top: 22px;
	margin: 0;
	background: url("/isol2/resources/static/images/new_ishares_nav.jpg");
	width: 20%; /* of container-logo-aux*/
	height: 74px;
	background-repeat: no-repeat;
}

#head div.notification-box {
	position: absolute;
	font-size: 10px;
	left: 310px;
	top: 22px;
	width: 50%;  /* of container-logo-aux*/
	height: 74px;
	background-color: white;
	margin: auto;
}

textarea.notification {
	position: relative; 
    top: 10px;
    left: 10px;
    width: 100%;  /* of div.notification-box*/
    background-color: white;
    overflow: auto;
    padding: 10px 10px 10px 10px;
}

#head span.logo {
	position: absolute;
	z-index: 1;
	font-size: 0em;
	left: 15px;
	top: 22px;
	margin: 0;
	background: url("/isol2/resources/static/images/new_ishares_nav.jpg");
	width: 153px;
	height: 74px;
}

#head div.logo span {
	display: none;
}

#head div.logo a {
	display: block;
	width: 300px;
	height: 74px;
}

/*****************************************************************

aux

******************************************************************/
/* new for vi */
#head #container-logo-aux {
	height: 100px;
	background-color: #fff;
	padding: 10px 10px 0px 10px;
	width:100%;
}

#aux {
	position: absolute;
	top: 0px;
	right: 15px;
	width: 20%;
	height: 110px;
	z-index: 2;
	background-color: #fff;
	overflow: hidden;
}

#aux ul.top {
	position: absolute;
	color: #888888;
	right: 2px;
	top: 10px;
}

#aux li {
	display: inline;
}

#aux a {
	padding-left: 7px;
	padding-right: 3px;
	margin-left: 2px;
	font-size: 12px;
	font-weight: normal;
	color: #888;
	background: url(/isol2/resources/static/images/ico_pipe.gif) left center no-repeat;
	text-decoration: none;
}

#aux a.first {
	background : none;
}

#aux a.tall-pipe {
	background: url(/isol2/resources/static/images/ico_pipe_tall.gif) left
		center no-repeat;
}

#aux a.last {
	padding-right: 0px;
} /* no padding for the last link */

#aux a:hover {
	text-decoration: underline;
}

#aux #welcome-container {
	position: relative;
	text-align: right;
	top: 28px;
	right: 2px;
}

#aux #bottom {
	color: #006BB4;
	position: relative;
	text-align: right;
	top: 32px;
	right: 2px;
}

#aux .welcome {
	color: #006BB4;
}

#aux .welcome span {
	color: #006BB4;
	font-weight: bold;
	padding-right: 4px;
}

#aux .search {	
	padding-right: 1px;
	padding-top: 5px;
	position: absolute;
	right: 2px;
	top: 82px;
}

#aux .search input.txt {
	background: none repeat scroll 0 0 #FFFFFF;
	border-color: #7F9DB9 -moz-use-text-color #7F9DB9 #005793;
	border-style: solid none solid solid;
	border-width: 1px medium 1px 1px;
	color: #888888;
	font-size: 11px;
	height: 14px;
	margin-left: 10px;
	padding: 1px 0 3px 5px;
	width: 75px;
}

#aux .search input {
	border: medium none;
	float: left;
	height: auto;
	margin : 0;
	padding: 0;
}

/*****************************************************************

nav - Menu

******************************************************************/
#nav {
	 background: url("/isol2/resources/static/images/northam_sprites.png") repeat-x scroll 0 -482px #F7F9FF;
    clear: both;
    height: 40px;   
    padding-left: 3px;
    z-index: 2;
    margin-left: 9px;
    margin-right: 8px;
   
}

#nav ul {
	padding-left: 10px;
} 

#nav li {
	display: block;
	float: left;
	padding: 0px 4px 0px 0px;
	background: url(/isol2/resources/static/images/northam_sprites.png)
		no-repeat scroll right -563px transparent;
}

#nav li a.first {
	padding-left: 15px;
}

#nav li.last {
	background-image: none;
}

#nav li a {
	color: #FFFFFF;
	display: inline-block;
	font-size: 14px;
	height: 35px;
	line-height: 32px; /* keeps text vertically centered   */
	padding: 0px 15px 0px 15px;
	position: relative;
	top: 5px;
}

#nav li a:hover {
	text-decoration: none;
	background: url(/isol2/resources/static/images/nav_item_on_state_bg.gif)
		repeat-x scroll right transparent
}

#nav li a.sel {
	background:
		url(/isol2/resources/static/images/nav_item_sel_state_bg.gif) repeat-x
		scroll right transparent
}

#nav ul ul { 
	border: none;
	list-style: none outside none;
	margin: 0;
	padding: 0 2px 2px 0;
	position: absolute;
	z-index:1; 
	top: 5px;
	left: 0px;
	background: transparent url(/isol2/resources/static/images/mega_bg_gradient_long.gif) repeat-x top left;
}

#nav ul li .dropdown {
	display: none;
	position: relative;
}
	
#nav ul li:hover .dropdown { /* Display the dropdown on hover */
	display:block; /* Bring back on-screen when needed */
}

#nav ul ul li {
	float: none;
	list-style-type:none;
	background: none;
	padding:0 10px;
	font-size:12px;
	color: #000;
}

#nav ul ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
	display:block;
	color:	#000;
}

#nav ul li:hover ul li a:hover{ /* Set styles for dropdown when items are hovered */
	background: none;
	text-decoration:underline;
}


/*****************************************************************

breadcrumb

******************************************************************/
#breadcrumb {
	background: none;
	width: inherit;
	font-size: 11px;
	padding: 15px;
	position: relative;
	z-index: 0
}

/*****************************************************************

content

******************************************************************/
#content {
	float: center;	
	margin-left: 50px;
	_margin-right: 50px;
	min-height: 600px;
	_height: 100px;
	position: relative;
}

/*****************************************************************

main

******************************************************************/
#main {
	background: white no-repeat scroll 6px bottom; /* FROM CA */
	min-height: 600px;
	/*overflow: hidden;*/
	/* to help firefox adjust height correctly - thus place the bg img at bottom.  */
	_height: 600px;
	/*_overflow: inherit;*/
}

/*****************************************************************
footer
******************************************************************/
#footer {
	background: white no-repeat left bottom;
	padding-right: 10px;
	padding-left: 9px;
	padding-bottom: 6px;
	clear: both;
} 
#footer,#footer a {
	font-size: 11px;
	color: #000;
}

#footer .blk-brand {
	background-color: #000;
	color: #fff;
	height: 44px;
	overflow: hidden;
	clear: both;
}

#footer .blk-brand a {
	color: #fff;
	margin: 0px 5px;
}

#footer .blk-brand .blk-brand-logo {
	float: left;
	position: relative;
	top: 12px;
	left: 12px;
}

#footer .blk-brand .blk-brand-link-group {
	display: inline-block;
	margin: 20px 0 0 300px;
	*margin-left: 230px;
}

#footer .copyright {
  padding : 5px 70px 10px 20px;
  background-color : #e4e8ec;
  height : 20px;
}

#footer .copyright a {
  color: #000000;
}

#footer .copyright a:hover {
  text-decoration: underline;
}

/*****************************************************************

disclaimers

******************************************************************/
#canvas .disclaimers {
	color: #666;
	font-size: 11px;
	margin: 0;
	padding: 0 15px 0 15px;
	background: white
}

#canvas .disclaimers p {
	margin: 0;
	padding: 10px 0 10px 0;
}

#canvas .disclaimers .little {
	font-size: 11px;
}

#canvas .disclaimers a {
	color: #006BB4;
}

#canvas .disclaimers a.blue {
	background: none;
}



/*************************

Tabs

***************************/


.tabs {padding: 0 0 5px;margin-top:25px;}
.tabs .tabs-hd { background: #2085CC url(/isol2/resources/static/images/northam_sprites.png) repeat-x  0 -633px; max-height: 57px; line-height: 40px; white-space: nowrap; overflow:hidden;}
.tabs .tabs-hd:hover { overflow-x:auto; }
.tabs .tabs-hd .tab { position: relative; line-height: 36px; top: 5px; display: inline-block; padding: 0 2px 0 1px; background: transparent url(/isol2/resources/static/images/northam_sprites.png) no-repeat scroll right -682px; }
.tabs .tabs-hd .tab .tablink { padding: .6em 1em .62em; font-size:13px; color:#333; }
.tabs .tabs-hd .selected .tablink { background: transparent url(/isol2/resources/static/images/northam_sprites.png) repeat-x scroll 0 -491px; color: #fff; }
.tabs .tabs-hd .on .tablink { background: transparent url(/isol2/resources/static/images/northam_sprites.png) repeat-x scroll 0 -491px; color: #fff; } 

.tab-panel { display:none }


/****************

Utility bars (tables)

*****************/
div.utility-nav {
    padding-bottom: 2px;
    padding-right: 2px;
    padding-top: 2px;
}
 
.utility-float-rt {
    float: right;
}

div.utility-nav span, div.utility-nav div {
    display: inline-block;
    line-height: 24px;
    vertical-align: bottom;
}

div.utility-nav span a, div.utility-nav a {
    display: inline-block;
    padding: 0 0 0 30px;  
    vertical-align: bottom; 
    margin-bottom: -5px;
}



div.utility-nav span.print a, div.utility-nav .print a {
    background: url("/isol2/resources/static/images/common_sprites.gif") no-repeat scroll 0 -897px transparent;
}


div.utility-nav span.excel a, div.utility-nav .excel a {
    background: url("/isol2/resources/static/images/common_sprites.gif") no-repeat scroll 0 -245px transparent;
 
}

div.utility-nav span.email a, div.utility-nav .email a {
    background: url("/isol2/resources/static/images/common_sprites.gif") no-repeat scroll 0 -844px transparent;
   
}


div.utility-nav span.tool a, div.utility-nav .tool a {
    background: url("/isol2/resources/static/images/common_sprites.gif") no-repeat scroll 0 -750px transparent;
  
}

div.utility-nav span.pdf a, div.utility-nav .pdf a {
    background: url("/isol2/resources/static/images/common_sprites.gif") no-repeat scroll 0 -145px transparent;
 
}





/* END official BLK iShares styles */